Manifest-Version: 1.0
Implementation-Title: ActiveMQ Artemis Web
Implementation-Version: 1.5.3.jbossorg-002
Archiver-Version: Plexus Archiver
Built-By: jmesnil
Specification-Vendor: The Apache Software Foundation
Specification-Title: ActiveMQ Artemis Web
Implementation-Vendor-Id: org.apache.activemq
Created-By: Apache Maven 3.3.9
Build-Jdk: 1.8.0_112
Specification-Version: 1.5.3.jbossorg-002
Implementation-Vendor: The Apache Software Foundation

